
html {
	height:100%;
}
body {
	background-color: white;
	font-family: Arial, Sans-Serif;
	height:100%;
	margin:0px;
	font-size:13px;
	padding:0px;
}
body.help-body {
	overflow:hidden;
}

.help-wrapper {
	overflow:hidden;
	overflow-y:auto;
	height:100%;
	padding:0px 2px 2px 2px;
}

.error-message {
	font-size: 12px;
	color: red;
	border: 1px solid #cc0033;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 24px;
	margin-bottom: 2px;
	background-image: url(/images/error.gif);
	background-repeat:no-repeat;
	background-position: 5px 50%;
	text-align:left;
	clear: both;
}

h2, h3, h4, h5, h6 {
	font-weight:bold;
	padding: 3px 0px;
	text-align:left;
	font-family:arial;
}

.help-wrapper a {
	color:#194e9d;
	display:block;
	
}
.help-wrapper a:hover {
	color:#237bfe;
}
h1 {
	display:none;
}
h2 {
	color:#0145b4;
	font-size:18px;
	margin:3px 0px;
	text-decoration:underline;
}
h3 {
	color:#0145b4;
	background-color:#f1f1f1;
	padding:6px 6px 6px 3px;
	font-size:15px;
	line-height:22px;
	margin-top:0px
}
.section-title, h5 {
	color:#000000;
	font-weight:bold;
	font-size:13px;
}
.see-also-header, h4 {
	color: #000000;
	font-family: Arial, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	border-bottom:1px solid #000000;
	margin:8px 0px 5px 0px;
}
.bullet-title {
	font-weight:bold;
	font-size:13px;
	padding-right:3px;
}
.button-label {
	font-weight:bold;
}
p, blockquote {
	font-size:13px;
	line-height:16px;
}
blockquote {
	background-color:#f1f1f1;
	border:1px solid #cdcdcd;
	border-radius:5px;
	padding:5px;
	margin-left:0px;
	float:left;
}
ul {
	list-style:disc;
	line-height:18px;
	font-size:13px;
	font-weight:normal;
}
ol {
	line-height:18px;
	font-weight:normal;
	font-size:13px;
}

.see-also-link {
	background-image:url(/images/help/category.png);
	background-repeat:no-repeat;
	background-position:0px 50%;
	padding-left:20px;
	line-height:26px;
	font-size:14px;
	font-weight:bold;
	color:#0145b4;
	text-decoration:none;
}
.see-also-link:hover {
	text-decoration:underline;
}
a.arrow-link {
	background-image:url(/images/help/link_arrow.png);
	background-repeat:no-repeat;
	background-position:0px 50%;
	padding-left:10px;
	color:#237bfe;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	line-height:18px;
}
a.arrow-link:hover {
	color:#194e9d;
}
.back-to-home-link{
	margin-top:10px;
	background-image:url(/images/help/back_toc.png);
	background-repeat:no-repeat;
	background-position:0px 2px;
	padding-left:25px;
	font-weight:bold;
	color:#000000 !important;
	font-size:16px !important;
	text-decoration:none;
}
.back-to-home-link:hover {
	color:#666 !important;
	background-image:url(/images/help/back_toc_hover.png);
}

.alert-text {
	color:#900;
	font-weight:bold;
}
